<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */
$factory->define(Ignite\Core\Entities\Permission::class, function (Faker\Generator $faker) {
    return [
        'key' => 'foo.' . uniqid(),
        //"level" => 1,
        "description" => $faker->sentence,
        //"deny" => 0,
        //"access" => 0,
    ];
});
